package: git.loafle.net/overflow/overflow_probe
import:
- package: github.com/cihub/seelog
- package: github.com/gin-gonic/gin
- package: github.com/golang/protobuf
  subpackages:
  - proto
- package: github.com/google/gopacket
  subpackages:
  - layers
  - pcap
- package: golang.org/x/crypto
  subpackages:
  - scrypt
- package: golang.org/x/net
  subpackages:
  - context
- package: golang.org/x/oauth2
  subpackages:
  - facebook
  - google
- package: google.golang.org/grpc
- package: gopkg.in/yaml.v2
testImport:
- package: github.com/google/uuid
- package: github.com/stretchr/testify
  subpackages:
  - assert


